# Jobbee

> Dashboard with VueJs
> API proxy server with JavaSpring
> How to run:
> 1.Go to directory Vuejs
>
> 2. Run `npm install`
> 3. Run `npm install -g serve`
> 4. Run `npm run build`
> 5. Run `serve -s dist`
>    6.Open `localhost:5000`
